

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 23 Jan 2003 22:29:01 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h0NESrkQ095018	for <[email-masked]>;
Thu, 23 Jan 2003 22:28:55 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0NEJrD2010536; Thu,
23 Jan 2003 08:20:19 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 624131 for [email-masked]; Thu,
23 Jan 2003 08:20:19 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0NEKICw012944
for          <[email-masked]>; Thu, 23 Jan 2003 08:20:18 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h0NEKGid022350
for          <[email-masked]>; Thu,
23 Jan 2003 08:20:16 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h0NEKGIl022348 for [email-masked]; Thu,
23 Jan 2003 08:20:16 -0600 (CST)
Date: Thu, 23 Jan 2003 08:20:16 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 231330
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/231330Z/231800ZJAN2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/231221ZJAN2003//
AMPN/REF A IS A TROPICAL CYCLONE FORMATION ALERT//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.3S8
76.8E1 IS NOW LOCATED NEAR 14.4S9 75.4E6, APPROXIMATELY 450 NM
SOUTH-SOUTHEAST OF DIEGO GARCIA. ANIMATED MULTISPECTRAL IMAGERY
INDICATES THAT DEEP CONVECTION IS INCREASING AND THE LOW-LEVEL
ORGANIZATION CONTINUES TO IMPROVE. THE 200 MB ANALYSIS SHOWS THE
SYSTEM NEAR THE UPPER LEVEL RIDGE AXIS. VERTICAL WIND SHEAR IS WEAK
AND THE POLEWARD OUTFLOW HAS INCREASED OVER THE LAST 12 HOURS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1004 MB. REFER TO REF
A (WTXS21 PGTW 231230) FOR FURTHER INFORMATION. DUE TO THE IMPROVING
CONDITIONS, THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS IS NOW GOOD.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.7S2
118.7E7 IS NOW LOCATED NEAR 16.1S8 116.3E1, APPROXIMATELY 385 NM
NORTH-NORTHEAST OF LEARMONTH, AUSTRALIA. ANIMATED MULTISPECTRAL
IMAGERY INDICATES IMPROVED ORGANIZATION OF THE DEEP CONVECTION OVER
THE LAST 06 HOURS. THE 200 MB ANALYSIS INDICATES THE AREA IS
EQUATORWARD OF THE UPPER LEVEL RIDGE AXIS WITH FAVORABLE DIFFLUENCE
ALOFT AND WEAK TO MODERATE VERTICAL WIND SHEAR. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 19 TO 23 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1004 MB. THEREFORE, THE POTENTIAL FOR
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS UPGRADED TO FAIR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B.(1) TO GOOD.
FORECAST TEAM: LEEJOICE/KENDALL/HEATH/EDBERG//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.